How to install libgd-barcode-perl on Debian 9 (Stretch)